{
  "style_id": "charavxace",
  "style_name": "Charavxace",
  "style": {
    "artist_name": "charavxace",
    "artistic_style": "high-contrast, vivid_colors, detailed, vibrant, digital_art, polished, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/charavxace.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "charavxace",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}